Download it now!
Bug 95130 - MAILMERGE: Email Subject from Data Source
Summary: MAILMERGE: Email Subject from Data Source
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Mail-Merge
  Show dependency treegraph
 
Reported: 2015-10-17 09:58 UTC by Óvári
Modified: 2020-07-31 20:57 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
window of mail merge email step 8 (36.56 KB, image/png)
2015-10-17 09:58 UTC, Óvári
Details
Mail Merge Email Step 8 Mock up (33.27 KB, image/png)
2015-10-17 10:28 UTC, Óvári
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2015-10-17 09:58:09 UTC
Created attachment 119688 [details]
window of mail merge email step 8

Thank you Miklós Vajna for your improvements to the mail merge wizard in the upcoming LO 5.1
http://vmiklos.hu/blog/mail-merge-embedding.html

Suggestion for step "8. Save, print or send" of the Mail Merge.

When "Send merged document as E-Mail" is selected please enable the "Subject" field of "E-mail settings" to also, if required, use the data source.

Thank you
Comment 1 Óvári 2015-10-17 10:28:15 UTC
Created attachment 119692 [details]
Mail Merge Email Step 8 Mock up
Comment 2 Miklos Vajna 2016-04-08 09:45:42 UTC
Hi,

Can you re-evaluate your request against master? Mail merge in master has only 5 steps, the other pages got removed.

Thanks.
Comment 3 Óvári 2016-05-04 10:44:50 UTC Comment hidden (obsolete)
Comment 4 Oliver Specht (CIB) 2016-05-04 10:55:22 UTC
This is a valid enhancement request but it is not blocked by bug 98981.
You can either add the e-Mail account setting via tools/options/LO Writer/Mail Merge e-Mail or can just press the 'yes' button of the mentioned QueryBox.
Comment 5 Cor Nouws 2016-12-15 11:07:26 UTC
(In reply to Miklos Vajna from comment #2)

> Can you re-evaluate your request against master? Mail merge in master has
> only 5 steps, the other pages got removed.

Now after clicking Sed E-Mail Messages on the toolbar, the dialog has the same "Subject" field that Óvári suggests to allow being linked to the data source.

Still a valid request in the new situation.